<?php
include ("dbconnect.php");
menu();
echo "<br><br>";
$cmd="mysqldump --host=$var_host --user=$var_user --password=$var_password $paracopiar > /home/klmar/$paracopiar.sql";
echo "Su base está siendo salvada.......\n<br>";
system($cmd,$re);
echo "Fin. Puede recuperar la base por FTP";
echo "$var_host, $var_password, $var_user, $paracopiar.sql,$cmd,-----   $re";


?>